// /// <reference path="../types/jsx.d.ts" />
import { Pico, Marked } from "../deps.ts";
import type { IPackage } from "../db.ts";

export default async function index({
   pkg,
   version,
}: {
   pkg: IPackage;
   version?: string;
}) {
   return (
      <>
         <h2 style="margin-bottom: 0">Package: {pkg.name}</h2>
         <h4 class="text-muted" style="margin-top: 0; margin-left: .5rem">
            By {pkg.owner}
         </h4>
      </>
   );
}
